## python-braintree 2.27.0

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml pickle json htmlhelp qthelp latex changes linkcheck doctest

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html      to make standalone HTML files"
	@echo "  dirhtml   to make HTML files named index.html in directories"
	@echo "  pickle    to make pickle files"
	@echo "  json      to make JSON files"
	@echo "  htmlhelp  to make HTML files and a HTML help project"
	@echo "  qthelp    to make HTML files and a qthelp project"
	@echo "  latex     to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  changes   to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck to check all external links for integrity"
	@echo "  doctest   to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/Braintree.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/Braintree.qhc"

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make all-pdf' or \`make all-ps' in that directory to" \
	      "run these through (pdf)latex."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

## python-braintree 2.24.1

=== debian/changelog ===
python-braintree (2.24.1-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Sun, 24 Nov 2013 18:26:15 +0000

python-braintree (2.23.0-1) unstable; urgency=low

  * Initial release. (Closes: #726419)

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Oct 2013 16:14:24 +0100

=== debian/control ===
Source: python-braintree
Section: python
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 python-all,
 python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: https://www.braintreepayments.com/docs/python
Vcs-Git: git://anonscm.debian.org/collab-maint/python-braintree.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-braintree.git

Package: python-braintree
Architecture: all
Depends:
 python-requests (>= 1.0)| python-pycurl,
 ${misc:Depends},
 ${python:Depends}
Description: Braintree Python library
 The Braintree library provides integration access to the Braintree
 Gateway. This module enables a web application to accept payment
 through such commercial, full-stack payments platform.

## python-braintree 2.27.0

=== debian/changelog ===
python-braintree (2.27.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 29 Jan 2014 17:15:45 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python-all,
  python-setuptools
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-braintree.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-braintree.git

## python-braintree 2.29.1

=== debian/changelog ===
python-braintree (2.29.1-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Alessio Treglia <alessio@debian.org>  Sun, 29 Jun 2014 22:24:21 +0100

python-braintree (2.29.1-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 17 Jun 2014 16:25:20 +0100

python-braintree (2.29.0-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Apr 2014 14:59:02 +0100

python-braintree (2.28.0-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 10 Mar 2014 17:59:57 +0000

=== debian/watch ===
version=3
https://github.com/braintree/braintree_python/tags \
	.*/(\d[\d\.]*)\.tar\.gz

## python-braintree 3.2.0

=== debian/changelog ===
python-braintree (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python{,3}-requests to Build-Depends.

 -- Alessio Treglia <alessio@debian.org>  Wed, 06 Aug 2014 11:41:47 +0100

python-braintree (3.0.0-1) unstable; urgency=low

  * New upstream release:
    - Drop Python 2.5 support
    - Remove use_unsafe_ssl option
    - Remove httplib strategy and pycurl strategy
    - Add Python 3.3+ support
  * Introduce python3 support.
  * Build with pybuild.
  * Drop python-pycurl from Depends.

 -- Alessio Treglia <alessio@debian.org>  Thu, 03 Jul 2014 16:47:24 +0100

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=braintree

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild

## python-braintree 3.4.0

=== debian/changelog ===
python-braintree (3.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Sep 2014 16:03:26 +0100

=== debian/control ===
Source: python-braintree
Section: python
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-requests,
 python-setuptools,
 python3-all,
 python3-requests,
 python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Standards-Version: 3.9.5
Homepage: https://www.braintreepayments.com/docs/python
Vcs-Git: git://anonscm.debian.org/collab-maint/python-braintree.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-braintree.git

Package: python-braintree
Architecture: all
Depends:
 python-requests (>= 1.0),
 ${misc:Depends},
 ${python:Depends}
Description: Braintree Python library (Python 2)
 The Braintree library provides integration access to the Braintree
 Gateway. This module enables a web application to accept payment
 through such commercial, full-stack payments platform.
 .
 This is the Python 2 version of package.

Package: python3-braintree
Architecture: all
Depends:
 python3-requests (>= 1.0),
 ${misc:Depends},
 ${python3:Depends}
Description: Braintree Python library (Python 3)
 The Braintree library provides integration access to the Braintree
 Gateway. This module enables a web application to accept payment
 through such commercial, full-stack payments platform.
 .
 This is the Python 3 version of package.

## python-braintree 3.13.0

=== debian/changelog ===
python-braintree (3.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 28 Apr 2015 07:20:11 +0100

## python-braintree 3.23.0

=== debian/changelog ===
python-braintree (3.23.0-3) unstable; urgency=medium

  * QA upload.
  * Actually remove myself from the Maintainer field.

 -- Alessio Treglia <alessio@debian.org>  Thu, 18 Feb 2016 00:16:45 +0000

python-braintree (3.23.0-2) unstable; urgency=medium

  * QA upload.
  * Orphaning.

 -- Alessio Treglia <alessio@debian.org>  Thu, 18 Feb 2016 00:04:06 +0000

python-braintree (3.23.0-1) unstable; urgency=medium

  * Imported Upstream version 3.23.0
  * Build-depend on nose (Closes: #805685)
  * Disable tests, they require connectivity

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Jan 2016 01:34:47 +0000

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: python-braintree
 Section: python
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper (>= 9~),
  dh-python,
  python-all,
+ python-nose,
  python-requests,
  python-setuptools,
  python3-all,
+ python3-nose,
  python3-requests,
  python3-setuptools
 X-Python-Version: >= 2.6

## python-braintree 3.29.0

=== debian/changelog ===
python-braintree (3.29.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Bump Standards to 3.9.8.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 30 Jul 2016 14:17:34 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-braintree.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-braintree.git

## python-braintree 3.32.0

=== debian/changelog ===
python-braintree (3.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort -a.
  * Remove useless '(Python 2)' information from the description.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 20 Dec 2016 17:46:42 +0100

python-braintree (3.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 02 Nov 2016 15:03:59 +0100

python-braintree (3.29.2-1) unstable; urgency=medium

  * New maintainer (Hugo Lefeuvre) (Closes: #815025).
  * New upstream release.
  * debian/control:
    - Update Maintainer field.
    - Update Vcs-* fields.
  * debian/copyright:
    - Add copyright entry for Hugo Lefeuvre.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 21 Aug 2016 00:24:54 +0200

=== debian/control ===
Source: python-braintree
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all,
               python-nose,
               python-requests,
               python-setuptools,
               python3-all,
               python3-nose,
               python3-requests,
               python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: https://www.braintreepayments.com/docs/python
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-braintree.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-braintree.git

Package: python-braintree
Architecture: all
Depends: python-requests (>= 1.0),
         ${misc:Depends},
         ${python:Depends}
Description: Braintree Python library
 The Braintree library provides integration access to the Braintree
 Gateway. This module enables a web application to accept payment
 through such commercial, full-stack payments platform.
 .
 This is the Python 2 version of package.

Package: python3-braintree
Architecture: all
Depends: python3-requests (>= 1.0),
         ${misc:Depends},
         ${python3:Depends}
Description: Braintree Python library (Python 3)
 The Braintree library provides integration access to the Braintree
 Gateway. This module enables a web application to accept payment
 through such commercial, full-stack payments platform.
 .
 This is the Python 3 version of package.

## python-braintree 3.38.0

=== requirements.txt ===
requests>=0.11.1,<3.0
mock>=2.0,<3.0

=== debian/changelog ===
python-braintree (3.38.0-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * Bump Standards to 4.0.0.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 31 Aug 2017 09:21:15 +0200

python-braintree (3.35.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump compat level to 10.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 12 Apr 2017 23:11:20 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-nose,
@@ -13,8 +13,8 @@
                python3-requests,
                python3-setuptools
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
-Standards-Version: 3.9.8
+X-Python3-Version: >= 3.4
+Standards-Version: 4.0.0
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-braintree.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-braintree.git

=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,5 @@
 
 %:
 	dh $@ --with=python2,python3 --buildsystem=pybuild
+
+override_dh_auto_test:

## python-braintree 3.42.0

=== debian/changelog ===
python-braintree (3.42.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.1.3.
    - Bump debhelper dependency to >= 11 instead of >= 10.
    - Update Vcs-* fields (salsa migration).
  * Bump debian/compat to 11.
  * debian/copyright:
    - Update copyright years.
    - Update links to use HTTPS protocol.
  * Update debian/watch to version 4.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 24 Mar 2018 17:35:48 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-nose,
@@ -14,10 +14,10 @@
                python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.4
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://www.braintreepayments.com/docs/python
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-braintree.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-braintree.git
+Vcs-Browser: https://salsa.debian.org/hle/python-braintree
+Vcs-Git: https://salsa.debian.org/hle/python-braintree.git
 
 Package: python-braintree
 Architecture: all

## python-braintree 3.47.0

=== debian/changelog ===
python-braintree (3.47.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.5.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 29 Jul 2018 11:38:46 +0800

python-braintree (3.46.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Remove ancient X-Python{3,}-Version field

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 25 May 2018 08:25:12 -0400

python-braintree (3.45.0-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest stanza.

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 30 Apr 2018 21:27:13 -0400

python-braintree (3.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 18 Apr 2018 00:05:05 -0400

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                python3-nose,
                python3-requests,
                python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.4
-Standards-Version: 4.1.3
+Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.1.5
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Browser: https://salsa.debian.org/hle/python-braintree
 Vcs-Git: https://salsa.debian.org/hle/python-braintree.git

## python-braintree 3.50.0

=== requirements.txt ===
requests>=0.11.1,<3.0
mock>=2.0,<3.0
nose>=1.3.7,<2.0
twine>=1.9,<2.0

=== debian/changelog ===
python-braintree (3.50.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:46:56 +0800

python-braintree (3.50.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 23 Jan 2019 08:14:11 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-requests,
                python3-setuptools
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Browser: https://salsa.debian.org/hle/python-braintree
 Vcs-Git: https://salsa.debian.org/hle/python-braintree.git

## python-braintree 3.55.0

=== debian/changelog ===
python-braintree (3.55.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop Python 2 support.
  * Bump Standards-Version to 4.4.0.
  * Move to debhelper-compat.
  * Bump compat to 12.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 25 Jul 2019 18:18:59 -0300

=== debian/control ===
Source: python-braintree
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-nose,
               python3-requests,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.4.0
Homepage: https://www.braintreepayments.com/docs/python
Vcs-Browser: https://salsa.debian.org/hle/python-braintree
Vcs-Git: https://salsa.debian.org/hle/python-braintree.git

Package: python3-braintree
Architecture: all
Depends: python3-requests (>= 1.0),
         ${misc:Depends},
         ${python3:Depends}
Description: Braintree Python library
 The Braintree library provides integration access to the Braintree
 Gateway. This module enables a web application to accept payment
 through such commercial, full-stack payments platform.

## python-braintree 3.57.1

=== Makefile ===
.PHONY: console build

console: build
	docker run -it -v="$(PWD):/braintree-python" --net="host" braintree-python /bin/bash -l -c "pip install -r requirements.txt;bash"

build:
	docker build -t braintree-python .

=== debian/changelog ===
python-braintree (3.57.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 30 Oct 2019 14:26:33 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-requests,
                python3-setuptools
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Browser: https://salsa.debian.org/hle/python-braintree
 Vcs-Git: https://salsa.debian.org/hle/python-braintree.git

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=braintree

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_test:

=== debian/watch ===
version=4
https://github.com/braintree/braintree_python/tags \
	.*/(\d[\d\.]*)\.tar\.gz

## python-braintree 4.29.0

=== debian/changelog ===
python-braintree (4.29.0-1) unstable; urgency=medium

  * Adopt package inside DPT (Closes: #1050250)
  * New upstream version 4.29.0 (Closes: #1020764, #1040273, #1032982)
  * Switch to debhelper 13
  * Remove dependency on python3-nose (Closes: #1018467),
    tests remains disabled.

  [ Boyuan Yang ]
  * debian/gbp.conf: Set default branch to be debian/latest

 -- Alexandre Detiste <tchet@debian.org>  Mon, 05 Aug 2024 08:16:32 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-braintree
 Section: python
 Priority: optional
-Maintainer: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Alexandre Detiste <tchet@debian.org>,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
-               python3-nose,
                python3-requests,
                python3-setuptools
 Testsuite: autopkgtest-pkg-python

## python-braintree 4.31.0

=== debian/changelog ===
python-braintree (4.31.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Team upload.
  * set Rules-Requires-Root: no
  * update Vcs URL's

  [ Bruno Martins ]
  * Team upload.
  * New upstream version 4.31.0.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Bruno Martins <bruno.martval@gmail.com>  Mon, 27 Jan 2025 02:25:34 -0300

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                python3-all,
                python3-requests,
                python3-setuptools
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Homepage: https://www.braintreepayments.com/docs/python
-Vcs-Browser: https://salsa.debian.org/hle/python-braintree
-Vcs-Git: https://salsa.debian.org/hle/python-braintree.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-braintree
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-braintree.git
 
 Package: python3-braintree
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=braintree

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
